/*@charset "utf-8";@font-face{font-family:'Open Sans';font-style:normal;font-weight:300;src:local('OpenSans-Light'), url(fonts/open300.woff) format('woff');}

@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('OpenSans'), url(fonts/open400.woff) format('woff');}

@font-face{font-family:'Open Sans';font-style:normal;font-weight:600;src:local('OpenSans-Semibold'), url(fonts/open600.woff) format('woff');}

@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;src:local('OpenSans-Bold'), url(fonts/open700.woff) format('woff');}

@font-face{font-family:'Open Sans';font-style:normal;font-weight:800;src:local('OpenSans-Extrabold'), url(fonts/open800.woff) format('woff');}

@font-face{font-family:'Open Sans';font-style:italic;font-weight:300;src:local('OpenSans-Light'), url(fonts/OpenSans-LightItalic.woff) format('woff');}

@font-face{font-family:'Open Sans';font-style:italic;font-weight:400;src:local('OpenSans'), url(fonts/OpenSans-Italic.woff) format('woff');}*/

@font-face {

    font-family: 'open_sansbold';

    src: url('fonts/OpenSans-Bold-webfont.eot');

    src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/OpenSans-Bold-webfont.woff') format('woff'),

         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),

         url('fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');

    font-weight: normal;

    font-style: normal;

}

body{

	background-color: #ffffff!important;

	font-family: 'Open Sans', sans-serif!important outline:none;

}

#Wrapper{

	position: relative;

}

.pg_width{ 

			width: 998px;

			margin:0 auto;

}

.clear{

			clear:both;

	}

.header{

	background-color:#1a1d1f; 

	height:164px;}

.topnav_wrapper{ 

	height: 41px; 

	background:url(../images/topbg_tile.jpg) 0% 0% repeat-x;}

.topnav{ 

	 height: 41px;}

.topnav ul{ 

	float:right; 

	margin:0;}

.topnav ul li{

	display: block-inline; 

	float:left; margin:0; 

	padding:10px 20px 10px 0; 

	list-style: none; }

.topnav ul li a{ 

	font-size: 13px; 

	color: #ffffff;}

.topnav ul li a:hover{ 

	color:#737977 ; 

	text-decoration: none;}

.login_btn{	

	display: block; 

	float:right; 

	width: 80px; 

	text-align: center; 

	background: #050704; 

	height:41px; 

	margin: 0; 

	line-height: 41px; 

	font-size:13px; 

	cursor: pointer; 

	color: #ffffff;}

.login_btn:hover{

	text-decoration: none;

color:#659a3e;}

.top_secondpannel{ 

	height: 123px; 

	background:url(../images/topsecond_tile.jpg) 0% 0% repeat-x; }

.top_scndpanel{

	height:123px;}

.logo{

	width: 225px; 

	height: 88px; 

	background:url(../images/Direct_logo.png) no-repeat 0% 50%; 

	display: block; 

	margin: 18px 0;}

.logo span{

	display: none;}

.top_secondpannel .first_column{

	float:left;

	height:123px;

}

.top_secondpannel .second_column{

	height:123px;

	float:right;

	text-align: right;

}

.callus{ 

	font-size:21px; 

	color:#ffffff;

	font-weight:normal;

	padding:17px 0;

	margin:0;

}

.callus span{ color: #f0d7ab;}

.cartnsearch{ 

	

	height:38px;}

.home_minicart{

	height:38px;

	background: #363b40 url(../images/cart_icon.png) 5% 50% no-repeat;

	border-radius:3px;

	-moz-border-radius:3px;

	-webkit-border-radius:3px;

	line-height: 38px;

	text-align: left;

	padding:0 15px 0 45px;

	display: block;

	float: left;

}

.home_minicart p{

	color:#a4a8b0;

	margin:0;

}

.bannersec_wrp{

	height: 478px; 

	background:#e2e2e2;

}

.home_search{

		float: right;

		width: 241px;

		margin-left: 10px;

}

.home_search .search_tp{

		padding: 2px;

		border-radius: 3px 0 0 3px;

		width: 203px;

}

.home_search .search_categ{

		padding: 2px;

		border-radius: 3px 0 0 3px;

		width: 103px !important;

			padding: 8px;

			border:1px solid #fff;

} 

.tpsrch .search_tp{

			width: 203px; 

			float: left; 

			padding: 8px;

			border:1px solid #fff;

			border-right:none;

		}

.search_btntp{width: 37px;height: 38px;}

.search_btntp{

			float: left;

}

.reqcallbk a{

	display: block;

}

/*-------------------------*/

.nav_wrapper{

			width: 998px;

			margin: 0auto;

}

.nav_lst{

	width: 820px;

	float: left;

	height: 56px;

	background-color: #659a3e;

	border-bottom-left-radius: 5px;

}

.nav_lst ul{

	margin: 0 0 0 5px;

	padding: 0;

	list-style: none;

}

.nav_lst li{

	float: left;

}

.nav_lst li a{

	float: left;

	display: block;

	border-right:1px solid #78a954;

	padding: 16px 21px;

	font-size: 16px;

	color: #fff;

	background-color: #659a3e;

}

.icns_wrp{

	padding: 30px 0;

}

.nobrd a{

	border:none!important;

}

.expdel{

		width: 241px;

		float: left;

}

.clientsat{

		width: 262px;

		float: left;

}

.credit_fec{

		width: 253px;

		float: left;

}

.qckqt{

		width: 241px;

		float: left;

}

/*-------------Container Layout ------------*/

.two_column_layout{

	width: 998px;

	padding-bottom:20px;

}

.lftclmn{

	width: 251px;

	float: left;

}

.Brows_categories,

.myaccount{

	border:1px solid #ccc;

}

.Browsby_brand {

	border:1px solid #ccc;

	margin-top: 20px;

}

.Brows_categories h3,

.myaccount h3{

	background-color: #efefef;

	padding: 13px;

	margin: 0;

	font-size: 18px;

	font-weight:bolder;

}

.Browsby_brand h3{

	background-color: #efefef;

	padding: 13px;

	margin: 0;

	font-size: 18px;

	font-weight:bolder;

}

.Browsby_brand h4{

	color:#6d716b;

	padding: 13px;

	margin: 0;

	font-size: 16px;

	font-weight:bold;

}

.rgtclmn{

	width: 730px;

	float: right;

}

/*---------------------------tab section home-----------------*/

.tab-content{

	

}

.nav-tabs > li > a{

	border:1px solid #dcdcdc;

	background-color: #f3f3f3;

	margin-right:7px; 

	font-size:14px;

	color:#898989;

}

.nav-tabs > li > a:hover{

	border:1px solid #dcdcdc;

	background-color:#ffffff;

	color:#050505;

}

.nav-tabs > li.active > a{

	color:#050505;

}

.Prdct_listing_home{

	border:1px solid #dcdcdc;

	border-top:0;

	padding:35px 0 0 20px;

}

.prlist_item{

	border:1px solid #e0e0e0;

	float:left;

	padding:15px;

	width:216px;

	height: 295px;

	margin:0 20px 20px 0;

}

.prlist_item:hover{

	border:2px solid #6db41a;

	padding:14px;

}

.prlist_item a{

	display: block;

	text-decoration: none;

}

.prlist_image{ 

	background-color: #cfcfcf;

	margin:0 0 15px 0;

	height: 140px;

	width: 184px;

	text-align:left;}

.prlist_name{

	margin:0 0 10px 0;

	font-size:14px;

	line-height: 19px;

	text-align:left;

	height: 40px;

	color:#363636;

	text-transform:uppercase;

}

.prlist_partno{

	margin:0 0 10px 0;

	font-size:11px;

	font-weight: bold;

	line-height: 13px;

	text-align:left;

	height: 20px;

	color:#5c5c5c;}

.Prlist_price{

	margin:0 0 0 0;

	text-align:left;

	height:28px;}

.Prlist_price p{

	font-size:19px;

	color:#363636;

}

.Prlist_price p span{

	color:#cd4510;

}

.cnt_cvrwrp{

	padding-bottom:10px;

	background-color: #fff;

}

/*----------------top brands--------------*/

.topbrands_wrapper{

	padding-bottom:10px;

}

.top_brands{

	position:relative;}

.top_brands h2{

	font-size:30px;

	text-transform: uppercase;

	color:#2f3132;

	position: absolute;

	top:-37px;

	display: block;

	background: #ffffff;

	left:400px;

	padding:0 10px;

}

.topbrands_listing_home{

	padding:40px 0;

	border-top:1px solid #c4c4c4;

	border-bottom:1px solid #659a3e;

	margin:30px 0 0 0;

}

.topbrands_listing_home img{

	padding:0 17px;

}

/*------- Footer_ Styles ---------*/

.footer_mainwrpr{

	width: 100%;

	background: url(../images/ftr_bg.png) repeat-x;

	height: 249px;

}

.sec_footer{

	height: 38px;

	background-color: #426428;

}

.cprgtinnerftr p{

	/*font-family: open Sans;*/

	font-size: 13px;

	float: right;

	color: #fff;

	padding: 10px 0;

	margin:0;

}

.ftr_menu{

	width: 380px;

	float: left;

	margin: 35px 0;

}

.ftrmen1{

	width: 190px;

	float: left;

}

.ftrmen1 ul{

	list-style:none;

	margin: 0;

	padding: 0;

}

.ftrmen1 li a{

	color: #8a8a8a;

	font-size: 13px;

	line-height: 25px;

}

.ftrmen1 li a:hover{

	color: #fff;

	font-size: 13px;

	line-height: 25px;

	text-decoration: none;

}

.ftrmen2{

	width: 190px;

	float: left;

}

.ftrmen2 ul{

	list-style:none;

	margin: 0;

	padding: 0;

}

.ftrmen2 li a{

	color: #8a8a8a;

	font-size: 13px;

	line-height: 25px;

}

.ftrmen2 li a:hover{

	color: #fff;

	font-size: 13px;

	line-height: 25px;

	text-decoration: none;

}

.ftr_address{

	width: 315px;

	float: left;

	margin: 0 0 0 2px;

}

.ftr_address p{

	font-size: 13px;

	line-height: 30px;

	padding: 35px 0 0 0;

	color: #858585;

}

.ftr_address span{

	font-size: 18px;

	font-weight: bolder;

	color: #809b6b;

}

.social_payments{

	width: 300px;

	float: left;

	margin: 35px 0 0 0;

}

.social_netwrk h3{

	margin: 0;

	padding: 0;

	color: #809b6b;

}

.social_icns {

	

}

.social_icns a span{ 

	display: none;}

.social_icns a{

	width:45px;

	height: 45px;

	display: block;

	margin:15px 18px 15px 0;

	float:left;

}

.social_icns .ftr_fb{

	background: url(../images/fb.png) 0% 0% no-repeat;

}

.social_icns .ftr_twtr{

	background: url(../images/twitter.png) 0% 0% no-repeat;

}

.social_icns .ftr_li{

	background: url(../images/linkedin.png) 0% 0% no-repeat;

}

/*-------------------Product Listing ---------------------------*/

.nav_wrapper_outer{

	background-color:#ffffff;

}

.breadcrumb_wrapper{

	padding:5px 0;

}

.breadcrumb_wrapper .breadcrumb{

	background-color:#ffffff;

}

.breadcrumb_wrapper .breadcrumb .active {

	color:#659a3e;

	

}

.breadcrumb_wrapper .breadcrumb a{

	color:#2f3132;

	font-size:13px;

}

.breadcrumb_wrapper .breadcrumb a:hover{

	text-decoration:none;

	color:#659a3e;

}

.breadcrumb_wrapper .breadcrumb > li + li:before{

	color:#2f3132;

}

.breadcrumb_wrapper .breadcrumb{

	margin:0;

	padding-left:5px;

	padding-right:5px;

}

.brandlist{

	margin:0!important;

	padding:0 15px 15px 15px;

}

.brandlist li{

	list-style: none;

	padding:0 0 8px 0;

}

.brandlist li a{

	background: url(../images/chkbox_normal.gif) 0% 50% no-repeat;

	font-size:13px;

	color:#3d3d3d;

	text-transform: uppercase;

	padding:0 0 0 20px;

}

.brandlist li a:hover,

.brandlist li a.active{

	background: url(../images/chkbox_selected.gif) 0% 50% no-repeat;

	font-size:13px;

	color:#3d3d3d;

	text-transform: uppercase;

	padding:0 0 0 20px;

	text-decoration:none;

}	

.prdct_listing_firstrow{

	padding:0 0 0 0;

}

.prdct_listing_firstrow .cat_name{

	float:left;

	height: 50px;

	background-color: #fefefe;

}

.prdct_listing_firstrow .cat_name h1{

	margin:0;

	font-size: 36px;

	color:#393939;

}

.prdct_listing_firstrow .list_specification{

	float:right;

	height: 50px;

}

.list_specification p{

	margin:0;

	padding:12px 0;

	font-size:14px;

	color:#393939;

}

.prdct_listing_secondrow{

	background-color:#f5f5f5;

	border:1px solid #d2d2d3;

	padding:13px 12px;

}

.prdct_listing_secondrow select{

		border:1px solid #cdcdcd;

		padding:3px;

}

.forleft{

	width:210px;

	float:left;

}

.prdct_listing_secondrow .pagination{

	float:right;

	margin:0;

}

.sortby{

	float:left;

	padding:3px 10px 3px 0;

}

.sortoption{

	float:left;

}

.product_listing{

	border:1px solid #dcdcdc;

	padding:11px 0 3px 11px;

	margin:14px 0 14px 0;}

.productlist_item{

	border:1px solid #c8c8c8;

	padding:12px 12px;

	margin:0 10px 10px 0;

	float:left;

	width: 169px;

	height:344px;

}

.productlist_item .prdct_image{

	width:143px;

	background-color:#cfcfcf;

	height:109px;

	margin:0 0 12px 0;

}

.productlist_item .prdct_name{

	font-size:14px;

	color:#545454;

	line-height:19px;

	height:86px;

	margin-bottom:15px;

}

.productlist_item .prdct_id{

	font-size:14px;

	color:#545454;

	line-height:19px;

	height:25px;

	

}

.productlist_item .addtocart{

	width:143px;

	height:33px;

	display: block;

	background-color:#a5aa99;

	border-radius:3px;

	text-align: center;

	line-height:33px;

	color:#ffffff;

	font-size:15px;

	margin-bottom:10px;

	cursor:pointer;

}

.productlist_item .addtocart:hover{

	text-decoration:none;

	background-color:#8c9081;

}

.productlist_item .buybtn{

	width:143px;

	height:33px;

	display: block;

	background-color:#f23d3d;

	border-radius:3px;

	text-align: center;

	line-height:33px;

	color:#ffffff;

	font-size:17px;

	cursor:pointer;

}

.productlist_item .buybtn:hover{

	text-decoration:none;

	background-color:#d43636;

}

/*------------- Details Page -----------------*/

.detailpg_wrp{

	width: 728px;

	background-color: #fff;

	border:1px solid #dcdcdc;

	padding: 15px;

}

.detailpg_wrp h2{

	font-size: 18px;

	margin: 0;

	padding: 0;

	font-weight: bold;

}

.prodect_dtls{

	margin: 35px 0 20px 0;	

}

.product_pic{

	width: 342px;

	height: 309px;

	padding: 5px;

	border: 1px solid #cecece;

	text-align: center;

	float: left;

}

.specz{

	margin: 0;

	font-size: 13px;

}

.specz label{

	width: 110px;

	float: left;

	margin: 0;

	padding: 0;

	font-weight: normal;

	font-size: :12px;

}

.specz .data_dv{

	width: 200px;

	float: left;

}

.data_dv P{

	padding: 0 0 0 10px;

}

.product_spec{

	width: 335px;

	float: left;

	margin-left: 15px;

}

.data_dv h4, h5{

	font-size: 18px!important;

	color: red;

	font-weight: normal;

	margin: 0;

	padding: 0 0 5px 10px;

}

.qtyenq label{

	width: 80px;

	float: left;

	margin: 0;

	padding: 10px 0;

	font-weight: normal;

	font-size: :12px;

}

.purchase_cntrls{

	margin: 10px 0 0 0;

}

.qtyenq{

	margin-top: 15px;

}

.qtyenq .qty{

	width: 48px;

	padding: 7px 5px;

	background-color: #ededed;

	border:1px solid #dcdcdc;

	font-size: 18px;

	text-align:center;

}

.qtyenq button{

	

	padding: 10px 11px;

	background-color: #c2ab2d;

	color: #fff;

	margin-left: 5px;

	border: none;

	font-size: 16px;

	border-radius: 3px;

}

.enqbtn{

	padding: 10px 11px;

	background-color: #c2ab2d;

	color: #fff;

	margin-left: 5px;

	border: none;

	font-size: 16px;

	border-radius: 3px;

}

.piccart button{

	width: 335px;

	background-color: #ea823d;

	font-weight: bold;

	font-size: 25px;

	color: #fff;

	border-radius: 3px;

	border:none;

	padding: 5px 0;

	margin: 23px 0 0 0;}

.piccart button:hover{

	background-color: #eb670f;

}

.stock_status{margin:20px 0;}

.stock_status .instock{

	border:1px solid #dbdbdb;

	background-color:#ebf3e5;

	padding:10px 15px;

}

.stock_status .outofstock{

	border:1px solid #dbdbdb;

	background-color:#f3e6e5;

	padding:10px 15px;

}

.stock_status .instock h3{

		font-family: Arial;

		font-size: 22px;

		color:#5da90b;

		margin:0;

		padding: 0 0 5px 0;

}

.stock_status .outofstock h3{

		font-family: Arial;

		font-size: 22px;

		color:#ca3e27;

		margin:0;

		padding: 0 0 5px 0;

}

.stock_status .instock a{

	cursor:pointer;

}

.stock_status .instock a,

.stock_status .outofstock p{

		font-family: Arial;

		font-size: 14px;

		color:#646464;

		margin:0;

		padding: 0 0 0 0;

}

.stock_status .instock a:hover{

	text-decoration: none;

	color:#333333;

}

.product_detailtab_container{

	border:1px solid #b8b8b8;

	margin-bottom:20px;

}

.product_detailtab_content{

	padding:15px;

}

.product_detailtab_content p{

	font-size:13px;

	color:#282828;

	line-height:24px;

}

.product_detailtab_container .nav-tabs > li.active > a{

	border-radius:0;

	border-left:1px solid #ffffff;

	border-top:1px solid #ffffff;

}

.similar_product{

	border:1px solid #dcdcdc;

}

.similar_product .heading{

	background-color: #efefef;

	padding:10px;

	font-size: 19px;

	color:#282828;

	font-weight: bold;

}

.similar_product_listing{

	padding:0 0 0 15px;

}

.similarprdct_listitem{

	width:211px;

	height: 210px;

	float:left;

	margin-right:15px;

}

.similarprdct_listitem .prdct_image{

	width:160px;

	height: 122px;

	margin:10px auto 10px auto;

}

.similarprdct_listitem .product_name{

	font-size:13px;

	color:#4f4f4f;

	font-weight:bold;

	text-align: center;

	text-transform: uppercase;

}

.shoppingcart_wrapper h2{

	color: #393939;

    font-size: 28px;

    margin: 0;

    padding: 0 0 15px 0;

}

.shoppingcart{

	padding:20px;

	border:1px solid #dcdcdc;

}

.cart_status1{

	height:82px;

	/*width:998px;*/

	margin: 0 0 25px 0;

	background:url(../images/cart_status.png) 0% 0% no-repeat;

}

.cart_status2{

	height:82px;

	/*width:998px;*/

	margin: 0 0 25px 0;

	background:url(../images/cart_status.png) 0 -83px no-repeat;

}

.cart_status3{

	height:82px;

	/*width:998px;*/

	margin: 0 0 25px 0;

	background:url(../images/cart_status.png) 0 -166px no-repeat;

}

.cart_status4{

	height:82px; 

	/*width:998px;*/

	margin: 0 0 25px 0;

	background:url(../images/cart_status.png) 0 -249px no-repeat;

}

.cart_status5 {

	height:82px;

	/*width:998px;*/

	margin: 0 0 25px 0;

	background:url(../images/cart_status.png) 0 -332px no-repeat;

}

.shoppingcart .cart_table{

	border:1px solid #dddddd!important;

	border-top:none!important;

}

.shoppingcart .cart_table th{

	background-color: #f1f1f1;

	color:#393939;

	font-family:15px;

	font-weight:bold;

	padding:10px;

}

.shoppingcart .cart_table .table{

	margin:0;

}

.shoppingcart .cart_table td{

	padding:10px;

}

.shoppingcart .cart_table td img{

	border:1px solid #e7e7e7;

	width:115px;

}

.shoppingcart .cart_table .prdct_name{

	font-size:14px;

	color:#2f3132;

	padding:2px 0;

	line-height:22px;

	width:205px;

	text-transform:uppercase;

}

.shoppingcart .cart_table .prdct_price{

	font-size:14px;

	color:#f11313;

	font-weight: bold;

	padding:2px 0;

	line-height:22px;

}

.shoppingcart .cart_table .prdct_image{

	width: 115px;

}

.shoppingcart .cart_table .prdct_qty{

}

.shoppingcart .cart_table .prdct_qty input[type=text] {

	border:1px solid #d6d6d6!important;

}

.shoppingcart .cart_table .itemdelete{

	width:21px;

	height: 21px;

	display: block;

	cursor:pointer;

	background:url(../images/delete_icon.png) 0% 0% no-repeat;

}

.shoppingcart .cart_table .grandtotal{

	font-size: 26px;

	color: #5e5e5e;

}

.shoppingcart .cart_table .grandtotal span{

	color:#f11313;

	padding-right:10px;

}

.btn_container_cart{

	padding:15px 0 0 0;

}

.cont_shoping{

	

	padding: 10px 13px;

	background-color: #d8903c;

	color: #fff;

	margin-left: 5px;

	border: none;

	font-size: 16px;

	border-radius: 3px;

	border-bottom:3px solid #b78a56;

}

.cont_shoping:hover{

	background-color: #c58336;

	border-color: #9a754a;

}

.updatecart{

	

	padding: 10px 13px;

	background-color: #85a839;

	color: #fff;

	border: none;

	font-size: 16px;

	border-radius: 3px;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-bottom:3px solid #829655;

	float:right;

	margin-right: 15px;

}

.updatecart:hover{

	background-color: #708d31;

	border-color: #60703d;

}

.checkout{

	

	padding: 10px 13px;

	background-color: #bda740;

	color: #fff;

	border: none;

	font-size: 16px;

	border-radius: 3px;

	border-bottom:3px solid #8e824a;

	float:right;

}

.checkout:hover{

	background-color: #a38d26;

	border-color: #9a754a;

}

/*--------------personal info form-------------------*/

.myaccount h2{

	padding: 10px 13px 5px 13px;

	margin: 0;

	font-size: 18px;

	font-weight:normal;

}

.myaccount ul{

	margin:0 0 0px 0;

	padding:0;

}

.myaccount li {

	padding:0 0 10px 13px;

	list-style: none;

}

.myaccount li a{

	color:#393939;

	font-size: 14px;

	font-weight: normal;

	

}

.myaccount li a:hover{

	color:#659a3e;

	text-decoration:none;

}

.personalinfo_wrapper{

}

.personalinfo_wrapper h2{

	color: #393939;

    font-size: 28px;

    margin: 0 0 17px 0;

    padding:0;

}

.form_wrapper{

	border:1px solid #dcdcdc;

	padding:25px 115px 0px 115px;

}

.form_wrapper_new{

	border:1px solid #dcdcdc;

	padding:20px 115px 20px 115px;

}

.field_wrapper{

	height:60px;

}

.field_wrapper label{

	font-size:15px;

	color:#8b8b8b;	

	font-weight: normal;

	display: block;

	width:138px;

	float:left;

}

.field_wrapper input[type="text"],

.field_wrapper input[type="email"]

{

	background-color:#eeeded;

	height:40px;

	line-height: 40px;

	border:0;

	padding:10px 10px;

	border-radius:3px;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

}

.field_wrapper select{

	background-color:#eeeded;

		border-radius:3px;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

	line-height: 40px;

	border:0;

	padding:10px 15px 10px 10px;

}

.width1{width:360px;}

.btnstyle_login{  -moz-border-bottom-colors: none;

    -moz-border-image: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    background-color: #BDA740;

    border-color: -moz-use-text-color -moz-use-text-color #8E824A;

    border-radius: 3px 3px 3px 3px;

    border-style: none none solid;

    border-width: medium medium 3px;

    color: #FFFFFF;

    float: right;

    font-size: 19px;

    padding: 5px 25px;

	cursor: pointer;}

.btnstyle_login:hover{

	background-color: #a38d26;

	border-color: #9a754a;

}

/*------------------LOGIN------------------------*/

.login_layout{

	padding-top:25px;

	padding-bottom:10px;

}

.login_layout .leftcol{

	width:374px;

	float:left;

	margin-right:17px;

}

.login_layout .rightcol{

	float:left;

	border:1px solid #e0e0e0;

	width:606px;

}

.lftblk1 {

	border:1px solid #e0e0e0;

	padding:5px 28px 0 28px;

	margin-bottom:17px;

}

.lftblk1 h4,

.lftblk2 h4{

	font-size:23px;

	color:#4f4f4f;

	padding-bottom:10px;

}

.lftblk1 .field_wrapper,

.lftblk2 .field_wrapper{

	margin-bottom:15px;

}

.width2{width:316px;}

.embblk_link{

	float:left;

	padding:10px 0 0 0;

}

.lftblk2{

	border:1px solid #e0e0e0;

	padding:22px 28px 0 28px;

}

.btnstyle_login2{

	

	padding: 10px 13px;

	background-color: #85a839;

	color: #fff;

	border: none;

	font-size: 19px;

    padding: 5px 25px;

	border-radius: 3px;

	-moz-border-radius: 3px;

	-webkit-border-radius: 3px;

	border-bottom:3px solid #829655;

	float:right;

	margin-right: 15px;

}

.btnstyle_login2:hover{

	background-color: #708d31;

	border-color: #60703d;

}

.rtblkcol{width:302px;

	float:left;

	padding:8px 29px 0 29px;}

.rightcol h4{

	font-size:23px;

	color:#4f4f4f;

	padding:5px 0 0px 28px;

}

.width3{

	width:243px;

}

.rtblkcol .field_wrapper label{

	float: none;

	padding-bottom:5px;

}

.rtblkcol .field_wrapper input[type="text"]

{

	float:none;

}

.rtblkcol .field_wrapper{

	

	height:80px;

}

.btnstyle_newaccount{  -moz-border-bottom-colors: none;

    -moz-border-image: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    background-color: #BDA740;

    border-color: -moz-use-text-color -moz-use-text-color #8E824A;

    border-radius: 3px 3px 3px 3px;

    border-style: none none solid;

    border-width: medium medium 3px;

    color: #FFFFFF;

    float: right;

    font-size: 19px;

    padding: 5px 16px;

	cursor: pointer;

	text-transform:uppercase;}

.btnstyle_newaccount:hover{

	background-color: #a38d26;

	border-color: #9a754a;

}

/*-----------------  13/07/2014 -------------------*/

/*--------- Testimonials ---------*/

.testimonial_wrp{

	padding: 15px;

	background-color: #f0f3ee;

	border:1px solid #d6d6d6;

	margin-bottom: 20px;

}

.cmtz p{

	line-height: 25px;

	font-size: 14px;

	font-family: georgia;

	font-style: italic;

}

.field_wrapper_new{

	height:40px;

}

.field_wrapper_new label{

	font-size:15px;

	color:#8b8b8b;	

	font-weight: normal;

	display: block;

	width:138px;

	float:left;

}

.field_wrapper_new input[type="text"],

.field_wrapper_new input[type="email"]

{

	background-color:#eeeded;

	height:30px;

	line-height: 40px;

	border:0;

	padding:10px 10px;

	border-radius:3px;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

}

.field_wrapper_new select{

	background-color:#eeeded;

		border-radius:3px;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

	line-height: 30px;

	border:0;

	padding:10px 15px 10px 10px;

}

/*********************FORM VALIDATION**************/

#msg {display:none; position:absolute; z-index:200; background:url(../images/msg_arrow.gif) left center no-repeat; padding-left:7px}

#msgcontent {display:block; background:#b02b2b;  border-left:none; padding:3px; min-width:150px; max-width:350px; font-family:Thahoma; font-size:16px; color:#FFFFFF;}

/*************************************/

.formobj{	background-color:#eeeded;

	height:40px;

	line-height: 40px;

	border:0;

	padding:10px 10px;

	width:360px;

	border-radius:3px;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;}

	.formobjsmall{	background-color:#eeeded;

	background-color:#eeeded;

	height:40px;

	width:243px;

	line-height: 40px;

	border:0;

	padding:10px 10px;

	border-radius:3px;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;}

	

	.plist_item{

	font-size:14px;

	color:#545454 !important;

	line-height:19px;

	min-height:50px;

	margin-bottom:1px;

}

	.plist_price{

	font-size:14px;

	color:#545454 !important;

	line-height:19px;

	min-height:25px;

	margin-bottom:1px;

}